Subject: Re: Contact info. and resume
From: "Michael B" <[email-masked]>
To: "James Muffett" <[email-masked]>
Date: Wed, 20 Aug 2014 17:01:36 -0400

Hello James.
It was a pleasure meeting with you.  I appreciate the consideration.  God bless!  
Thank you,
Michael Bishop

From: James Muffett 
Sent: Monday, August 18, 2014 5:31 PM
To: Michael B 
Cc: Guy Richardson 
Subject: RE: Contact info. and resume

Hi Michael,

I am sorry for the delay in responding, but as I mentioned when we had our lunch, we were also looking at another candidate who was in first position at that time. I wanted to see how that option played out before going to the next phase with you. As it turns out, although it is not public yet, we've decided to hire that individual. 

It was a great joy to make your acquaintance and I hope we can stay in touch. Who knows what God has in store. Thank you for pursuing the opportunity. 

Blessings,

James

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, August 04, 2014 12:27 PM
To: James Muffett
Subject: Contact info. and resume

Hello Mr. Muffett.

Guy Richardson forwarded me your information and unfortunately I have not had a moment to contact you until now.  I do apologize for the delay and hope that you may still consider me as a candidate for your current opening.  My contact information is listed below.  I have attached a copy of my resume for your review.  Please feel free to contact by email or phone, (whichever works best for you).  I do appreciate your consideration and look forward to hearing from you in the near future.

Thank you,
Michael Bishop
[email-masked]

517-775-4916